<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>Christophe Guy, Développeur Web. - Portfolio</title>
    <meta property="og:title" content="Christophe Guy, Développeur Web.">
    <meta property="og:description" content="Ce site vous présente mes différentes réalisations dans le domaine du Web dev et du Web design. Vous y trouverez également le lien vers mes différents réseaux pour me contacter.">
    <meta property="og:image" content="https://devguy.fr/assets/img/preview.jpg">
    <meta property="og:image:width" content="600">
    <meta property="og:image:height" content="400">
    <meta name="twitter:title" content="Christophe Guy, Développeur Web.">
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:description" content="Ce site vous présente mes différentes réalisations dans le domaine du Web dev et du Web design. Vous y trouverez également le lien vers mes différents réseaux pour me contacter.">
    <meta name="twitter:image" content="https://devguy.fr/assets/img/preview.jpg">
<meta name="viewport" content="width=device-width, initial-scale=1"><meta name="description" content="Ce site vous présente mes différentes réalisations dans le domaine du Web dev et du Web design. Vous y trouverez également le lien vers mes différents réseaux pour me contacter."><link rel="icon" href="assets/img/favicon.svg"><script defer src="js/index.bundle.js"></script><script defer src="js/runtime.bundle.js"></script><script defer src="js/shared.bundle.js"></script><link href="./assets/css/index.css" rel="stylesheet"></head>
<body>
    
</body>
</html>